---
description: All about memberships & pricing for the Anytype Network
---

# Memberships

Our memberships are designed to reflect the same core principles that have always guided Anytype’s development: unrestricted access to our software and an open ecosystem where contributions are fairly rewarded.

For more information about the philosophy behind our membership and its planned evolution, please visit this blog post: [Our Membership Philosophy](https://blog.anytype.io/our-memberships-philosophy/).

## Membership Model & Plans

<figure><img src="../.gitbook/assets/image (219).png" alt=""><figcaption></figcaption></figure>

All Members have unrestricted access to the following:

* Unlimited local storage
* P2P synchronization
* Zero-knowledge encryption
* Unlimited viewers per shared space

**Starter Membership:** Those who have not yet purchased one of our paid memberships. The Starter membership includes:

* A local, non-unique name
* 100 MB of Network storage
* 3 shared spaces
* 3 editors per space
* Up to 10 MB for Web publishing

_\*Beta testers - those who joined before the launch of multiplayer in April 2024 - will automatically receive an Explorer membership. Storage limits previously applied to your vault will not change._

**Explorer Membership:** Those who choose to purchase a one-year membership at a price of $48 The Explorer membership includes:

* Global, unique name (from 9+ characters)
* 10 GB of Network storage
* 3 shared spaces
* 4 editors per shared space
* Up to 100 MB for Web publishing
* Personalized domain for publishing

**Builder Membership:** Those who choose to purchase a one-year membership at a price of $99. The Builder membership includes:

* Global, unique name (from 7+ characters)
* 128 GB of Network storage
* 3 shared spaces
* 10 editors per shared space
* Up to 100 MB for Web publishing
* Personalized domain for publishing
* Priority support

**Co-Creator Membership:** Those who choose to purchase a three-year subscription at a price of $299. The Co-Creator membership includes:

* Global, unique name (from 5+ characters)
* 256 GB of network backup & sync space
* 3 shared spaces
* 10 editors per shared space
* Up to 100 MB for Web publishing
* Personalized domain for publishing
* Priority support

<figure><img src="../.gitbook/assets/image (217).png" alt=""><figcaption></figcaption></figure>

**Business Membership:** Those who need more Network space, Editors or Shared Spaces for a custom price. The Business membership includes:

* Unique names
* Custom GB of Network space
* Any number of Editors or Shared spaces
* Priority support
* Custom MB for Web publishing

## Exclusive Discounts for Beta Testers

For those who would like to purchase Builder or Co-Creator Plans, we will offer a limited number of discounted memberships on pre-order as follows:

* 250 one-year Builder memberships at $79
  * Use discount code: `BetaBuilderPreOrder2024` at checkout
* 250 three-year Co-Creator memberships at $239
  * Use discount code: `BetaCoCreatorPreOrder2024` at checkout

This offer is only available to beta users who joined our community prior to the launch of memberships. Additionally, these discount codes can only be used once, and the subscription will revert to the standard rate once it has been renewed.

## Pricing for Contributors

Those who are active contributors to our codebase, gallery, tutorials, and community will have a one-year Builder membership subsidized. Active contributions are defined as 2+ contributions in the past year. You can check the status of your contributions [here](https://github.com/anyproto/contributors/blob/main/contributors.json).

Other contributors, who have not met the threshold of 2 contributions per year, can purchase a one-year Builder Plan at 50% discount.

To request your contributor's discount code, please email us at [association@anytype.io](mailto:association@anytype.io).&#x20;

If you believe that your contribution status is incorrect, please write us at [association@anytype.io](mailto:association@anytype.io).

## Pricing for Self-Hosters

Self-hosters can manage the limits of Viewers/Editors they invite to their Spaces themselves. Those who would like to purchase a name in the Anytype naming system or access priority support, can purchase a membership at the same price as other beta testers.

In the future, we will introduce membership discounts for self-hosters. For those who would like to support the network in the meantime, we welcome your donation [here](https://stripe.pay.anytype.io/b/4gw0337MrdvbejK28f) (thank you!).

### Want to dig deeper into Memberships?

Check out the [#collaboration](help/faqs/#collaboration "mention") and [#memberships](help/faqs/#memberships "mention")FAQs.
